package handler

import (
	"github.com/gin-gonic/gin"
	"github.com/go-nunu/nunu-layout-advanced/internal/service"
)

type CdnHandler struct {
	*Handler
	cdnService service.CdnService
}

func NewCdnHandler(
    handler *Handler,
    cdnService service.CdnService,
) *CdnHandler {
	return &CdnHandler{
		Handler:      handler,
		cdnService: cdnService,
	}
}

func (h *CdnHandler) GetCdn(ctx *gin.Context) {

}
